# Uses of Class
org.apache.sling.feature.extension.apiregions.api.config.ConfigurationDescription

Packages that use ConfigurationDescription
Package
Description
org.apache.sling.feature.extension.apiregions.api.config

## Uses of ConfigurationDescription in org.apache.sling.feature.extension.apiregions.api.config

Methods in org.apache.sling.feature.extension.apiregions.api.config that return types with arguments of type ConfigurationDescription
Modifier and Type
Method
Description
`Map<String,ConfigurationDescription>`
ConfigurationApi.`getConfigurationDescriptions()`
Get the configuration descriptions